*{
	margin:0px;
	padding:0px;
	font-weight:normal;
	
}

body { font: 18px "Microsoft Yahei", Arial, Helvetica, sans-serif; }
img { border:0px;
      display:block;
}
li{ list-style:none;}
/*各元素设置*/
#header{
	overflow:hidden;
	width:1000px;
	margin:auto;
}
#logo img{
	width:260px;
	float:left;
}
#nav ul{
	float:right;
		
}
#nav li{
	float:left;
	padding-top:25px;
}
#nav a{
	text-decoration:none;
	color:#000000;
	margin:25px;
}
#about{
	background:url(../images/banner.jpg) repeat-x;
}
#about ul{
	padding-top:50px;
    padding-bottom:50px;
	padding-left:300px;
	padding-right:300px;
	color:#FFFFFF;
	line-height:1.5;
	
}
#present{
	text-align:center;
	margin:50px auto;
	
}
#outer{
	margin:10px auto; 
	width:557px;
	
}

#tab{overflow:hidden;border:#d9d9d9 1px solid; border-radius: 5px}
#tab li{float:left;height:30px;cursor:pointer;line-height:30px; width:110px; text-align:center;border-right:#d9d9d9 1px solid; }
#display_content ul{display:none; text-align:center;margin:30px auto;}
#display_content ul img{ display:block; margin:auto; border:#CCC 1px solid; padding:10px; height:250px  }
.pics { width:1000px;  overflow:hidden;}
.pics li {margin-right:10px; overflow:hidden;float:left;}
.current{color:#fff;background:#0079ff;}
.buy{ color:#333; font-size:16px; text-align:center; padding:30px 0 50px ;  width:1000px; margin:50px auto;
 background:#099CFE; color:#FFF; padding: 8px 30px; border-radius: 40px 0}
 #contact{ margin:50px auto; width:1000px;border-top:#ccc 1px solid; padding-top:40px;}
 #contact h2{text-align:left;}
.info { font-size:16px; margin-left:40px; float:left; margin-top:40px}
.info p{ width:320px; margin:0 0 0 80px; color:#666; line-height:1.9}
.txl{ float:right; font-size:16px; background:url(../images/txl.jpg) left no-repeat}
.txl p{ margin:20px 0; padding-left:60px}
#footer{ 
  line-height:50px;
  height:50px;
  text-align:center; 
  color:#888;
  margin-top:40px;
  clear:both;
  background:#333 url(../images/foot.jpg) repeat-x;
  font-size:12px;
}
#footer a{
	text-decoration:none;
	color:#888;
}